<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Autofac" Version="6.4.0" />
    <PackageReference Include="Autofac.Extensions.DependencyInjection" Version="8.0.0" />
    <PackageReference Include="SqlSugarCore" Version="5.1.3.32" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\OASystem.Domain\OASystem.Domain.csproj" />
  </ItemGroup>

</Project>
